.skin-purple .btn, .skin-purple .read-more, .skin-purple .portlet-blogs .entry-body > a, .skin-purple .portlet-blogs-aggregator .entry-body > a,
.skin-purple input[type="submit"], .skin-purple input[type="button"], .skin-purple input[type="reset"], .skin-purple button,
.skin-purple #portfolio #portfolio-filter a,
.skin-purple a.button {
  background: #9B4F96  !important; }
  .skin-purple .btn:hover, .skin-purple .btn:active, .skin-purple .read-more:hover, .skin-purple .read-more:active, .skin-purple .portlet-blogs .entry-body > a:hover, .skin-purple .portlet-blogs .entry-body > a:active, .skin-purple .portlet-blogs-aggregator .entry-body > a:hover, .skin-purple .portlet-blogs-aggregator .entry-body > a:active,
  .skin-purple input[type="submit"]:hover,
  .skin-purple input[type="submit"]:active, .skin-purple input[type="button"]:hover, .skin-purple input[type="button"]:active, .skin-purple input[type="reset"]:hover, .skin-purple input[type="reset"]:active, .skin-purple button:hover, .skin-purple button:active,
  .skin-purple #portfolio #portfolio-filter a:hover,
  .skin-purple #portfolio #portfolio-filter a:active,
  .skin-purple a.button:hover,
  .skin-purple a.button:active {
    background: #8a4686 !important; }
.skin-purple .aui-state-hover, .skin-purple .aui-state-active {
  background: #8a4686 !important; }
.skin-purple .aui-menu-content li a.aui-focus,
.skin-purple .aui-menu-content li .taglib-icon.aui-focus,
.skin-purple .lfr-menu-list ul li a.aui-focus,
.skin-purple .lfr-menu-list ul li .taglib-icon.aui-focus,
.skin-purple #navigation a:hover,
.skin-purple #navigation li .child-menu li:hover,
.skin-purple .aui-state-default,
.skin-purple .aui-tabview-list .aui-tab-active .aui-tab-content,
.skin-purple .dockbar .menu-button-active, .skin-purple ::selection {
  background: #9B4F96  !important; }
.skin-purple .camera_wrap .camera_content h2 {
  background: #a89b66 url(../../images/custom/noise_bg.png);
  background: rgba(168, 155, 102, 0.7) url(../../images/custom/noise_bg.png); }

